Shibboleth Service Provider 3.0.3 now available

Posted on Tuesday, 5 February 2019

A third patch release of the Service Provider software is available which corrects a denial of service vulnerability. Please see The Release Notes for more information. The UK federation recommends that you upgrade to this version.

If you are using Red Hat and compatible systems, you can "yum update" to the latest version. Alternatively, you can find the latest versions in all formats on the shibboleth.net website.

The Windows installers include some other library updates, including OpenSSL 1.1.1a, which includes TLS 1.3 support for the first time.

Edited by AlexStuart on 05 February 2019, at 09:30 AM (Permalink)